<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1592502900393' stop='1592502906047'>
    <name>Criar Usuário</name>
    <title>Criar Usuário</title>
    <test-cases>
        <test-case start='1592502900393' status='passed' stop='1592502904362'>
            <name>Cadastro sem preencher o email</name>
            <title>Cadastro sem preencher o email</title>
            <labels/>
            <parameters/>
            <steps/>
            <attachments>
                <attachment title='Screenshot' source='9330fd9b-3e0d-4321-9a49-a0938034366f-attachment.png' type='image/png' size='83078'/>
            </attachments>
        </test-case>
        <test-case start='1592502904362' status='passed' stop='1592502906046'>
            <name>Cadastro com sucesso informandos todos os dados obrigatórios</name>
            <title>Cadastro com sucesso informandos todos os dados obrigatórios</title>
            <labels/>
            <parameters/>
            <steps/>
            <attachments>
                <attachment title='Screenshot' source='f140f411-be14-4986-b252-8cbf516077cb-attachment.png' type='image/png' size='57468'/>
            </attachments>
        </test-case>
    </test-cases>
</ns2:test-suite>